Subject: Re: [PATCH v3 1/4] Introduce CHERRY_PICK_HEAD

From: Jonathan Nieder <[email-masked]>
Date: Thu, 17 Feb 2011 16:48:55 -0600

Jay Soffian wrote:
> On Thu, Feb 17, 2011 at 4:56 PM, Junio C Hamano <[email-masked]> wrote:

>> This series in 'pu' seems to break t3404#16.
>
> Sorry for the breakage, I was running the test suite piecemeal and
> must've not run that test (which was dumb of me).

I made the same mistake, too.  Sorry for the trouble.

> I'll figure out
> what's going on and re-roll with Jonathan's t3507 improvements as
> well.

FWIW (probably you noticed, but just in case) I imagine the t3507
improvements should go as a separate patch, since their main effect
is to clean up existing tests.